.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span  {
  font-size: 20px;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  background-color: #82c6e2;
  box-shadow: 0 3px 5px 0 rgba(0,0,0,0.2);
  padding: 10px;
  font-size: 20px;
}
#sp-main-body {
  padding: 40px 0;
}
.offcanvas-menu {
  background-color: #82c6e2;
}
.logo, logo {
  font-family:EB Garamond;
  font-size:42px;
  font-weight:normal;
}
.h2, h2 {
  font-family: Overlock SC;
  font-style: normal;
  font-weight: 400;
  font-size: 2.9rem;
}
.h3, h3 {
  font-family: Overlock SC;
  font-style: normal;
  font-weight: 400;
  font-size: 2rem;
}
.zitate {
  font-family: Overlock;
  font-style: italic;
  font-weight: 700;
  line-height: 1.5;
  font-size: 2.25rem;
}
.kirchenjahr {
  font-family: Overlock;
  font-style: italic;
  font-weight: 400;
  line-height: 1.2;
  font-size: 1.5rem;
}
.kirchenjahr2 {
  font-family: Overlock;
  font-style: italic;
  font-weight: 500;
  line-height: 1.2;
  font-size: 1.4rem;
}
.kirchenjahr3 {
  font-family: Overlock;
  font-style: italic;
  font-weight: 500;
  line-height: 1.2;
  font-size: 1.1rem;
}
.kirchenjahrgroß {
  font-family: Overlock;
  font-style: italic;
  font-weight: 500;
  line-height: 1.2;
  font-size: 1.6rem;
}
.kirchenjahrsehrgroß {
  font-family: Overlock;
  font-style: italic;
  font-weight: 500;
  line-height: 1.2;
  font-size: 1.8rem;
}
.quelle {
  font-family: Overlock;
  font-style: normal;
  font-weight: 400;
  font-size: 1.2rem;
}
body {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
}
@media (max-width: 1200px) {
.logo {
  font-family:EB Garamond;
  font-size: 30px;
  font-weight:normal;
}
.h2, h2 {
  font-family: Overlock SC;
  font-style: normal;
  font-weight: 400;
  font-size: calc(1.5rem + .9vw);
}
.h3, h3 {
  font-family: Overlock SC;
  font-style: normal;
  font-weight: 400;
  font-size: calc(1.3rem + .6vw);
}
.zitate {
  font-family: Overlock;
  font-style: italic;
  font-weight: 700;
  line-height: 1.5;
  font-size: calc(1.3rem + .9vw);
}
.kirchenjahr {
  font-family: Overlock;
  font-style: italic;
  font-weight: 400;
  line-height: 1.2;
  font-size: calc(1.1rem + .6vw);
}
.kirchenjahr2 {
  font-family: Overlock;
  font-style: italic;
  font-weight: 400;
  line-height: 1.2;
  font-size:calc(1.2rem + .6vw);
}
.kirchenjahrgroß {
  font-family: Overlock;
  font-style: italic;
  font-weight: 500;
  line-height: 1.2;
  font-size: calc(0.8rem + .6vw);
}
.quelle {
  font-family: Overlock;
  font-style: normal;
  font-weight: 400;
  font-size: calc(0.8rem + .6vw);
}
@media (max-width: 800px) {
.logo {
  font-family:EB Garamond;
  font-size: 20px;
  font-weight:normal;
}
.kirchenjahr {
  font-family: Overlock;
  font-style: italic;
  font-weight: 400;
  line-height: 1.2;
  font-size: calc(1.1rem + .6vw);
}
.kirchenjahr2 {
  font-family: Overlock;
  font-style: italic;
  font-weight: 400;
  line-height: 1.2;
  font-size:calc(0.8rem + .6vw);
}
  .col-lg-2 {
  padding: 10px 0px 0px 0px
}
div.fc_line label {
  font: normal normal normal 1.5em Overlock;
  line-height: 2.28em;
}
div.fc_line input.fc_input {
  border: 1px solid #82c6e2;
  font: normal normal normal 1.4em Open Sans;
}
div.fc_line textarea.fc_input {
   font: normal normal normal 1.4em Open Sans;
   border: 1px solid #82c6e2;
}
div.fc_send input.fc_button {
  background-color: #82c6e2;
  font-size: 1.5em;
}
div.fc_outer {
  border: 2px solid #82c6e2;
  background-color: #fff;
}
  /* eb-garamond-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'EB Garamond';
  font-style: normal;
  font-weight: 400;
  src: url('../ownfonts/eb-garamond-v27-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* eb-garamond-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'EB Garamond';
  font-style: normal;
  font-weight: 500;
  src: url('../ownfonts/eb-garamond-v27-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* overlock-sc-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Overlock SC';
  font-style: normal;
  font-weight: 400;
  src: url('../ownfonts/overlock-sc-v23-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* overlock-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Overlock';
  font-style: normal;
  font-weight: 400;
  src: url('../ownfonts/overlock-v17-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* overlock-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Overlock';
  font-style: italic;
  font-weight: 400;
  src: url('../ownfonts/overlock-v17-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* overlock-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Overlock';
  font-style: italic;
  font-weight: 700;
  src: url('../ownfonts/overlock-v17-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../ownfonts/open-sans-v40-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../ownfonts/open-sans-v40-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
.btn:not([class*="btn-"]) {
  color: #fff;
  background-color: #82c6e2;
  border-color:
#82c6e2;
}